<?php
/*
  $Id: ticket_application_top.php 1201 2009-10-25 19:49:17Z kamelianet $

  OSC-SupportTicketSystem
  Copyright (c) 2003 Henri Schmidhuber IN-Solution

  Contribution based on:

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License

  Modification and adaptation to the oscGold by Jacek Krysiak KAMELIA-NET
*/

// Set the local configuration parameters - mainly for developers

  require(DIR_WS_FUNCTIONS . 'ticket_functions.php');

  // include the language translations
  require(DIR_WS_LANGUAGES . 'ticket_' . $language . '.php');

// define the database table names used in the contribution
define('TABLE_TICKET_ADMIN', 'ticket_admins');
define('TABLE_TICKET_DEPARTMENT', 'ticket_department');
define('TABLE_TICKET_PRIORITY', 'ticket_priority');
define('TABLE_TICKET_REPLY', 'ticket_reply');
define('TABLE_TICKET_STATUS', 'ticket_status');
define('TABLE_TICKET_STATUS_HISTORY', 'ticket_status_history');
define('TABLE_TICKET_TICKET', 'ticket_ticket');

// define the filenames used in the project
define('FILENAME_TICKET_ADMIN', 'ticket_admin.php');
define('FILENAME_TICKET_DEPARTMENT', 'ticket_department.php');
define('FILENAME_TICKET_PRIORITY', 'ticket_priority.php');
define('FILENAME_TICKET_REPLY', 'ticket_reply.php');
define('FILENAME_TICKET_STATUS', 'ticket_status.php');
define('FILENAME_TICKET_VIEW', 'ticket_view.php');
?>